Subject: Re: Article for ARC Big Mig
From: "Steve Bamford" <[email-masked]>
To: "Steve" <[email-masked]>
Date: Wed, 2 Apr 2003 14:28:24 -0800

Hi Steve,
I'm catching up on some e-mails from the past 2 weeks.  Thanks for sending in your MiG-29 article.  I'll e-mail you when it goes on ARC.  Thanks again for sending it in Steve!!!
 
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Steve 
  To: [email-masked] 
  Sent: Sunday, March 16, 2003 2:24 AM
  Subject: Article for ARC Big Mig

  Hi Steve,
  At long last! Here is the article for the 1/32 Mig29 I've been wanting to send for ages! 

  Steve 'Cloggy' Cladingboel